# Also add OPTS="--nodnsproxy" to runit service
# /etc/sv/connmand/conf

[General]
AllowHostnameUpdates=false
AllowDomainnameUpdates=false
PreferredTechnologies=ethernet,wifi
SingleConnectedTechnology=true
